next_connection=Connection
initialize=Initialize
initialize_server=Initialize server
init_server=Initialize server
_Initialize_workingcopy=Initialize working copy
init_workingcopy=Initialize working copy
_name=Name
_file=File
_repository=Repository
_url=URL
_layers=Layers
_tables=Tables
_Add_to_workingcopy=Add to working copy
_Workingcopy=Working copy
_Cant_initialize_server_{0}=Can't initialize server ''{0}''.
_Cant_initialize_workingcopy_{0}=Can't initialize working copy ''{0}''.
_Cant_add_{0}_as_{1}_in_{2}=Can't add ''{0}'' as ''{1}'' in ''{2}''.
_table=Table
_Table=Table
_branch=Branch
_revision=Revision
checkout=Checkout
failed_checkout_of_{0}=failed checkout of ''{0}''
_VCS_Registration_workingcopies=Registtration of working copies
_VCS_Prepare_workingcopy=Prepare working copy
_Register_workingcopy=Register working copy
_Selected_connection_is_not_a_valid_workingcopy=Selected connection is not a valid working copy
_Cant_register_workingcopy=Can't register working copy
_Administration=Administration
_Field_for_label=Field for label
_Select_all=Check all
_Unselect_all=Uncheck all
_Refresh=Refresh
_Revert=Revert
_Commit=Commit
_Show_form=Show form
_Effective_date=Effective date
_Coment=Comment
_No_errors=No errors
_dbfile_is_null=dbfile is null
_workingcopy_explorer_is_null=working copy explorer is null
_label_is_null=label is null
_Cant_open_workingcopy=Can't open working copy
_Store_not_in_control_version=Store not in control version
_Cant_create_table=Can't create table
_Cant_create_config_table=Can't create config table
_Cant_create_table_entities=Can't create table entities
_Cant_create_table_changes=Can't create table changes
_Entity_already_exists=Entity already exists
_Entity_has_not_VCSGISCODE=Entity has not VCSGISCODE
_Cant_open_entities=Can't open entities
_Cant_insert_entities=Can't insert entities
_Cant_open_changes=Can't open changes
_Cant_insert_change=Can't insert change
_Cant_open_store=Can't open store
_Cant_retrieve_source_features=Can't retrieve source features
_Cant_insert_features=Can't insert features
_Cant_commit=Can't commit
_Cant_commit_workingcopy_is_out_of_date=Can't commit, working copy is out of date
_Cant_checkout=Can't checkout
_Table_already_exists_in_the_workingcopy=Table already exists in the working copy
_Table_not_in_repository=Table not in repository
_Cant_update_entities=Can't update entities
_Cant_prepare_update=Can't prepare update
_Cant_update=Can't update
_Reload_remote_changes=Reload remote changes
_Clean_remote_changes=Clear remote changes
_Update_tables_with_remote_changes=Update tables.\nThe local tables will be updated with the repository changes.\nIf there are local changes they will be lost.
_Merge_tables_with_remote_changes=Merge tables.\nThe selected operations are executed on the local copy.\nRemote changes will be kept for selected records,\nand local changes for unselected records.
_Download_remote_changes_of_selected_table=Download remote changes of selected table
_VCS_Show_server_entities=Show server entities
_Show_server_entities=Show server entities
_VCS_Show_server_hooks=Show server hooks
_Show_server_hooks=Show server hooks
_The_selected_connection_does_not_correspond_to_a_version_control_server=The selected connection does not correspond to a version control server.
_Add_new_table_to_project=Add new table to project
_Add_new_layer_to_view=Add new layer to view
_Select_a_view=Select a view
_Cant_show_form_because_entity_isnt_in_workingcopy_yet=Can't show form because entity isn't in working copy yet.
_Dont_add_the_tables_or_layers_to_the_project=Don't add the tables or layers to the project
_Add_layers_to_view=Add layers to view
_Add_tables_to_project=Add tables to project
_Cant_retrieve_entities_from_repository=Cant retrieve entities from repository
_Cant_retrieve_entities=Cant retrieve entities
_Working_copy=Working copy
_VCS_Show_changes=Show VCS changes
_Show_changes=Show chabges
_VCS_changes=VCS Changes
_VCS_Server_entities=VCS Server entities
_VCS_server_hooks=VCS server hooks||||||| .r2891
_Cant_retrieve_entities=Cant retrieve entities
_Add_layer=Add layer
_Adding_table_layer=Adding table/layer
_Preparing_source=Preparing source
_Finishing=Finishing
_If_you_cant_find_the_layer_click_here_to_initialize_a_new_workingcopy=If you can't find the layer click here to initialize a new workspace
_Repository_info=Repository info
_Layer=Layer
_Name=Name
_Committing_changes=Commiting changes
_The_selected_table_is_already_in_the_working_copy=The selected table is already in the working copy
_To_download_updated_data_use_show_changes_tool=To download updated data use show changes tool
_Processing=Processing
_Ended_process=Ended process
_Workingcopy_changes_list_updated=Working copy changes list updated (%s)
_Repository_changes_list_updated=Repository changes list updated (%s)
_If_you_cant_find_the_layer_click_here_to_initialize_a_new_workingcopy=If you can't find the layer click here to initialize a new workspace.
_Projection=Projection
_Zoom=Zoom
_Center=Center
_Clean_Highlighted=Clean highlighted
_Do_you_want_add_layer_to_active_view=Do you want add layer to active view?
_Do_you_want_add_table_to_project=Do you want add table to project?
_Clean_highlighted=Clean highlighted
_Category=Category
_Overwrite_table=Overwrite table
_Delete_existing_table_in_workingcopy_and_checkout_table_from_repository=Delete existing table in working copy and checkout table from repository
_Select_revision=Select revision
#_Next_page=Next page
_Retrieve_more_data=Retrieve more data. 
_Retrieve_the_next_page_of_revisions_from_the_repository=Retrieve the next page of revisions from the repository.
table=table
operation=operation
label=label
_VCS_Show_revisions=Show revisions
_VCS_Revisions=Revisions
_Cant_remove_entity=Can't remove entity
_Cant_remove_changes=Can't remove changes
_Add_the_table_to_the_project=Add the table to the project
_Identifier_field=Identifier field
_Sort_field=Sort field
_Use_revision_date=Use revision date
_Revision_date_field=Revision date field
_Time_interval_to_group_changes=Time interval to group changes
_Use_revision_number=Use revision code
_Revision_number_field=Revision number field
_VCS_Import_history=Import history
_Import_history=Import history
_The_process_has_modified_local_changes_that_would_need_to_be_committed_to_the_repository=The process has modified local changes that would need to be committed to the repository
_VCSGis_Merge=VCSGis merge
_User=User
_Password=Password
_User_login=User login
_Others=Others
_Table_already_exists_in_working_copy=Table already exists in working copy
_You_can_rename_the_table=You can rename the table
_VCS_Create_resource_table=Create resource table
_Create_resource_table_parameters=Create resource table parameters
_TableName=Table name
_Enter_the_identifier_and_password_of_a_user_with_permissions_to_perform_the_requested_operation=Enter the identifier and password of a user with permissions to perform the requested operation
_Authorization_required_for_this_operation=Authorization required for this operation
_VCS_Checkout_DataModel=Checkout data model
_VCS_Connect_to_datamodel=Connect to datamodel
_Data_models=Data models
_Failed_connect_to_{0}=Failed connect to ''{0}''
_Overwrite_existing_tables=Overwrite existing tables
_Delete_existing_tables_in_workingcopy_and_then_checkout_them_from_repository=Delete existing tables in working copy and then checkout them from repository
_VCS_Logout=Logout
_Logout_the_current_user_from_a_VCSGis_working_copy=Logout the current user from a VCSGis working copy
_VCS_operation_add_entity=Add entity
_VCS_operation_insert=Insert
_VCS_operation_update=Update
_VCS_operation_delete=Delete
_Highlight=Highlight
_Topology_plan_execution_failed_Do_you_wish_to_continue=Topology plan execution failed. Do you wish to continue?
_Cant_pass_topology_plans=Can't pass topology plans
_TopologyPlan_has_been_updated_please_retry_commit=TopologyPlan has been updated. Please retry commit.
_Sending_topology_plans=Sending topology plans
_Execute_topology_plan=Execute topology plan
_Import_history_to_VCSGis_repository=Import history to VCSGis repository
_Import_a_table_or_layer_with_history_to_a_VCSGis_repository=Import a table or layer with history to a VCSGis repository
_Selected_tables_are_editing=Selected tables are editing
_Unmodified_locally=Unmodified locally
_New_locally=New locally
_Modified_locally=Modified locally
_Modified_in_the_repository=Modified in the repository
_Modified_in_the_repository_and_locally=Modified in the repository and locally
_Conflict=Conflict
_New_in_the_repository=Not in the working copy
_Unknow_state=Unknow state
_Maintain_structure_in_ToC=Maintain structure in ToC
_Model=Model
_Resources=Resources
_Are_you_sure_you_want_to_overwrite_the_selected_tables=Are you sure you want to overwrite the selected tables? 
_VCSGis_Checkout_overwrite=VCSGis Checkout - Overwrite
_A_working_copy_with_that_name_already_exists=A working copy with that name already exists.
_It_is_not_in_local_or_in_the_repository=It is not in local or in the repository.
_Check_this_option_to_group_the_data_by_a_date_when_making_the_commits=Check this option to group the data by a date when making the commits.
_Unique_key_field_in_the_table_resulting_from_the_import=Unique key field in the table resulting from the import.
_The_data_will_be_sorted_by_the_revision_date_or_revision_code_field_and_the_one_indicated_here_before_proceeding_with_the_import_This_field_may_not_be_specified=The data will be sorted by the revision date or revision code field and the one indicated here before proceeding with the import. This field may not be specified. 
_Target_table=Target table
_URL_to_repository=URL to repository
_Available_working_copies=Available working copies
_Folder_in_which_to_save_the_working_copy=Folder in which to save the working copy
_Overwrite_existing_working_copy=Overwrite existing working copy
_Cant_download_working_copy=Can't download working copy
_VCS_Download_workingcopy=Download working copy
_The_entered_URL_is_not_valid=The entered URL is not valid.
_Downloading_list_of_available_working_copies=Downloading list of available working copies.
_Cant_retrieve_the_list_of_available_working_copies=Can't retrieve the list of available working copies.
_Downloading=Downloading
_Cant_unzip_downloaded_working_copy=Can't unzip downloaded working copy.
_A_downloaded_working_copy_already_exists_Check_the_option_to_overwrite_if_you_want_to_download_it_or_select_another_destination_folder=A downloaded working copy already exists. Check the option to overwrite if you want to download it or select another destination folder.
_Unable_to_download_working_copy_The_selected_copy_or_destination_folder_is_invalid=Unable to download working copy. The selected copy or destination folder is invalid. 
_Importing_a_history_is_a_heavy_operation_You_have_selected_a_working_copy_that_is_using_a_remote_repository_It_is_recommended_that_your_working_copy_use_a_local_repository_to_perform_this_operation_Also_some_functionality_such_as_setting_the_revision_date_is_not_available_with_remote_repositories=Importing a history is a heavy operation. You have selected a working copy that is using a remote repository. It is recommended that your working copy use a local repository to perform this operation. Also, some functionality such as setting the revision date is not available with remote repositories.
_With_large_tables_it_is_highly_recommended_to_have_an_index_on_the_identifier_field=With large tables it is highly recommended to have an index on the identifier field.
_With_large_tables_it_is_highly_recommended_to_have_an_index_on_the_sort_field=With large tables it is highly recommended to have an index on the sort field.
_With_large_tables_it_is_highly_recommended_to_have_an_index_on_the_revision_date_field=With large tables it is highly recommended to have an index on the revision date field.
_The_field_selected_as_identifier_must_exist_in_the_target_table=The field selected as identifier must exist in the target table.
_Deleted_condition=Deleted condition
_Import_data=Import data
_Cant_add_layer_XLayerNameX_to_the_selected_view=Can't add layer {0} to the selected view.
_Cant_add_layer_to_the_working_copy=Can't add layer to the working copy.
_Cant_add_table_XtableNameX_to_project=Can't add table {0} to project.
_Cant_add_table_to_project=Can't add table to project.
_Cant_import_history=Can't import history.
_VCS_Execute_topology_plan=Execute VCSGis topology plan
_VCS_Execute_topology_plan_of_active_layer=Execute active layer VCSGis topology plan
_Efective_date_field=Efective date field
_Minimize_memory_consumption_Slow=Minimize memory consumption (Slow).
_Minimize_time_intensive_memory_consumption=Minimize time (intensive memory consumption).
_Balances_time_and_memory_consumption_consumes_disk=Balances time and memory consumption (consumes disk)
_Minutes=Minutes
_Hours=Hours
_Days=Days
_Weeks=Weeks
_Months=Months
_Years=Years
_Input_data=Input data
_Options=Options
_With_large_tables_it_is_highly_recommended_to_have_an_index_on_the_revision_number_field=With large tables it is highly recommended to have an index on the revision number field
_Estimated_time_remaining=Estimated time remaining
_This_will_cause_application_to_crash_if_all_the_memory_assigned_to_the_JVM_is_consumed=<html>This will cause application to crash if all the memory assigned to the JVM is consumed.</html>
_Number_of_insert_to_change_to_append_mode=Number of inserto to change to append mode.
_Only_upload_locally_no_commits=Only upload locally, no commits.
_The_selected_layer_does_not_belong_to_a_working_copy=The selected layer does not belong to a working copy
_The_selected_layer_does_not_have_a_topology_plan_assigned=The selected layer does not have a topology plan assigned
_The_topology_plan_assigned_to_the_selected_layer_does_not_exist=The topology plan assigned to the selected layer does not exist
_Connected_to_{0}=Connected to ''{0}''.
_Connecting_to_{0}=Connecting a ''{0}''.
_Working_copy_not_valid=Working copy not valid
_The_repository_of_the_selected_working_copy_is_not_accessible_by_this_tool=The repository of the selected working copy is not accessible byr this tool
_Folder=Folder
_Backups=Copias de seguridad
_VCS_Backup_history=Backup history
_VCS_Restore_history=Restore historial
_Entity_history_backup_files=Entity history backup files
_EntitiesFile=Archivo de entidades
_Replace_layer_if_exists=Replace layer if exists
_Export_only_extent_of_current_view=Export only the extent of the current view.
_Cant_retrieve_extent_of_active_document=Unable to retrieve the extent of the active document.
_Replace_layers_if_exists=Replace layers if exists
_Use_label_instead_of_name=Use label instead of name
_Are_selected_XTablesX_Are_you_sure_to_continue=Are selected {0} tables. Are you sure to continue ?
_Select_recomended=Select recomended
_Check_scale=Check scale.
_Add_to_ToC_when_loading_all=Add to ToC when loading all.
_VCS_Registration_of_editing_stores=Registration of editing stores
_Finish_editing=Finish editing
_Cancel_editing=Cancel editing
_Release=Release
_The_name_of_some_tables_of_the_data_model_coincide_with_those_of_another_model_already_registered=The name of some tables of the data model coincide with those of another model already registered.
_If_you_connect_to_this_model_and_have_tables_or_layers_loaded_from_the_previous_model_you_may_notice_inconsistencies_in_the_data=If you connect to this model and have tables or layers loaded from the previous model you may notice inconsistencies in the data.
_Do_you_want_to_connect_with_the_current_model_anyway=Do you want to connect with the current model anyway?
_Disconnected=Disconnected
_Checkout_only_one_area=Checkout only one area
_Coordinate_reference_system=Coordinate reference system
_Bounding_box=Bounding box
_Index_geometries=Index the geometries
_Collapse_all=Collapse all
_Expand_all=Expand all
_Last_revision=Last revision
_Connect_to_model_required=Connect to model required
_Some_of_the_selected_tables_require_connection_to_a_data_model=Some of the selected tables require connection to a data model.
_Do_you_want_to_add_the_selected_tables_anyway=Do you want to add the selected tables anyway ?
_It_is_recommended_that_you_connect_to_the_data_model_before_loading_the_tables=It is recommended that you connect to the data model before loading the tables.
_AddLayer=Add layer
_AddTable=Add table
_VCS_download_workingcopy=Download working copy
_Clipping_area_is_empty=Clipping area is empty
_You_have_selected_to_get_the_data_to_an_effective_date_but_you_have_not_indicated_a_clipping_area_Do_you_want_to_continue_anyway=You have selected to get the data to an effective date but you have not indicated a clipping area.\nDo you want to continue anyway ?
_Stoping_h2_server=Stoping H2 server
_Download_working_copy=Download working copy
_Removing_previous_working_copy=Removing previous working copy
_Extracting_local_working_copy=Extracting local working copy
_Cant_unzip_downloaded_working_copy=Can't unzip downloaded working copy
_Registering_working_copy=Registering working copy
_Dounload_terminate=Dounload terminate
_Effective_date_is_required=Effective date is required
_Select_tables_to_view_changes=Select tables to view changes
_Select_the_changes_to_commit=Select the changes to commit
_Cant_locate_changes_in_selected_tables=Can't locate changes in selected tables
_Cant_locate_the_tables_related_to_changes=Can't locate the tables related to changes
_Revision_not_selected=Revision not selected
_Close_window_on_connect=Close window on connect
_Changes_panel=Changes panel
_Working_copies=Working copies
_Use_of_empty_effective_date_is_allowed=Use of empty effective date is allowed
_Use_current_date_as_effective_date_by_default=Use current date as effective date by default
_You_will_delete_from_the_registry_XXX=You will delete from the registry  ''{0}''.
_VCSGIS_You_will_delete_from_the_registry=VCSGIS: You will delete from the registry 
_Are_you_sure=Are you sure ?
_VCS_Repository_entity_feature_type_editor=Repository "entity FeatureType" editor
_VCS_Repository_entity_feature_type_editor_mode=Repository "entity FeatureType" editor mode
_It_is_not_possible_to_download_working_copies_while_you_have_a_table_in_edit=It is not possible to download working copies while you have a table in edit.
_The_table_is_under_version_control_The_changes_you_make_will_be_lost_next_checkout=The table is under version control. The changes you make will be lost next checkout.
_Some_of_the_selected_tables_are_in_edition=Some of the selected tables are in edition
_There_is_some_table_that_can_be_conflicting_in_editing_mode=There is some table that can be conflicting in editing mode.
_Connect_to_models=Connect to models
_Select_the_models_to_connect=Select the models to connect
_Uncompressing=Uncompressing
_Export_for_a_VCSGis_repository=Export for a VCSGis repository
_Just_perform_checks_It_does_not_write_to_the_repository=Just perform checks. It does not write to the repository.
_Some_of_the_selected_tables_are_damaged=Some of the selected tables are damaged.
_Categories=Categories
_Models=Models
_Entity=Entity
_Save=Save
_The_requested_operation_cannot_be_undone=The requested operation cannot be undone
_Do_you_want_to_save_the_changes_despite_this=Do you want to save the changes despite this
_Save_definition=Save definition
_There_are_selected_corrupted_or_disconnected_entities=There are selected corrupted or disconnected entities.
_Remove_entity=Remove entity
_Label=Label
_Some_of_the_selected_tables_are_marked_as_corrupt=Some of the selected tables are marked as corrupt.
_Some_of_the_selected_tables_are_marked_as_disconnected=Some of the selected tables are marked as disconnected.

_The_table_XtablenameX_is_marked_as_corrupt=The table ''{0}'' is marked as corrupt.
_The_table_XtablenameX_is_marked_as_offline=The table ''{0}'' is marked as offline.
_Changes_you_make_cannot_be_committed=Changes you make cannot be "committed"
_The_table_is_marked_as_corrupt=The table is marked as corrupt.
_The_table_is_marked_as_offline=The table is marked as offline.

_The_XFieldNameX_field_of_the_XTableNameX_under_version_control_does_not_exist=The ''{0}'' field of the ''{1}'' table under version control does not exist.
_Cancel_editing_and_download_the_table_from_the_repository_again_to_correct_the_problem=Cancel editing and download the table from the repository again to correct the problem.
_Changes_made_during_this_editing_session_will_be_lost=Changes made during this editing session will be lost.

_Missing_vcsgis_pkfield_after_terminate_editing=Missing vcsgis pkfield after terminate editing.

_It_is_necessary_to_select_a_valid_database_connection_as_repository=It is necessary to select a valid database connection as repository
_Resources=Resources
_The_repository_selected_is_not_a_valid_database=The repository selected is not a valid database.
_The_repository_selected_is_not_a_valid_repository=The repository selected is not a valid repository.
_Select_a_working_copy=Select a working copy
_Too_many_repositories_only_one_allowed=Too many repositories, only one allowed.

_Cant_update_table_XtablaX_dont_exists=Can't update the thable ''{0}'', don't exists.
_Cant_update_table_XtablaX_are_in_edition=Can't update the thable ''{0}'', are in edition.

_Select_entities_in_use=Select entities in use

_VCS_Set_Working_copy_offline=Set working copy offline
_Offline=Offline
_It_is_mandatory_to_indicate_the_tables_on_which_you_want_to_commit=It is mandatory to indicate the tables on which you want to commit
_Tables_in_working_copy_are_outdated=Tables in working copy are outdated
_You_cannot_check_that_a_commit_can_be_done=You cannot check that a commit can be done
